---

#! /db/releases/20250123112104/lkp-src/jobs/stress-ng-part5.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: urandom
job_origin: stress-ng-part5.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: validate
testbox: lkp-spr-2sp4
tbox_group: lkp-spr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp4/stress-ng-performance-100%-urandom-60s-debian-12-x86_64-20240206.cgz-1aa43598c03b-20250201-553314-wozjo7-0.yaml"
id: 49a3f2565c1d4ee423a94d6b97223def674e9555
queuer_version: "/zday/lkp"

#! /db/releases/20250123112104/lkp-src/hosts/lkp-spr-2sp4
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 512G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6ef1b014
brand: Intel(R) Xeon(R) Platinum 8480CTDX
ucode: '0x2b0004b1'

#! /db/releases/20250123112104/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20250123112104/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20250123112104/lkp-src/include/queue/cyclic
commit: 1aa43598c03b71d945f8b12d6d579f0ad836f8f8

#! /db/releases/20250123112104/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-01-31 23:11:25.811448971 +08:00
_rt: "/result/stress-ng/performance-100%-urandom-60s/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/1aa43598c03b71d945f8b12d6d579f0ad836f8f8"
compiler: gcc-12
head_commit: 4a0879d374ffecc728bce0913b464c83f15a554d
base_commit: ffd294d346d185b70e28b1a28abe367bbfe53c04
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250131-210934"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-urandom-60s/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/1aa43598c03b71d945f8b12d6d579f0ad836f8f8/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/1aa43598c03b71d945f8b12d6d579f0ad836f8f8/vmlinuz-6.13.0-rc6-00163-g1aa43598c03b
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp4/stress-ng-performance-100%-urandom-60s-debian-12-x86_64-20240206.cgz-1aa43598c03b-20250201-553314-wozjo7-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=1aa43598c03b71d945f8b12d6d579f0ad836f8f8
- intremap=posted_msi
- acpi_rsdp=0x6ef1b014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/1aa43598c03b71d945f8b12d6d579f0ad836f8f8/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20250114.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-38512be3f-1_20250114.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250123112104/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp4/stress-ng-performance-100%-urandom-60s-debian-12-x86_64-20240206.cgz-1aa43598c03b-20250201-553314-wozjo7-0.cgz"
last_kernel: 6.13.0-wt-ath-22771-ge7d6a825b052
acpi_rsdp: '0x6ef1b014'
repeat_to: 1

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/1aa43598c03b71d945f8b12d6d579f0ad836f8f8/vmlinuz-6.13.0-rc6-00163-g1aa43598c03b"
result_root: "/result/stress-ng/performance-100%-urandom-60s/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/1aa43598c03b71d945f8b12d6d579f0ad836f8f8/0"

#! /db/releases/20250131211710/lkp-src/include/site/inn
dequeue_time: 2025-02-01 00:49:48.579284629 +08:00
job_state: finished
loadavg: 11.38 26.43 13.14 2/2105 11380
start_time: '1738342286'
end_time: '1738342346'
version: "/lkp/lkp/.src-20250131-210934:55f10731100b:e3a77019c236"
